[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with exim and kernel 2.2.17-pre6?

On Sun, Jul 16, 2000 at 01:29:05AM -0400, Dan Nguyen wrote:
> You should upgrade to 2.2.17-pre12 and see if this problem still
> exists.  

In addition, I'd suggest running an strace and posting your results to
linux-kernel (if what you see is indicative of a kernel problem), if the
upgrade to pre12 doesn't help.


Reply to: